
/*
--------------------------------------------------------------------------------
	General
--------------------------------------------------------------------------------
*/

body {
	
	background-color: #3E4A57;
	text-align: center;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000;
	cursor: default;
	margin: 0;
	padding: 0;
	height: 100%;
}

#container {
	margin: 0 auto;
	width: 778px;
	position: relative;
	text-align: left;
}

table {
	border-collapse: collapse;
}

td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
	color: #000;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

form {
	margin: 0;
}

input, select {
	vertical-align: middle;
}

p {
	margin: 0 0 1.4em 0;
}

a {
	text-decoration: underline;
	color: #235CDB;
}

a img {
	border: none;
}

a:hover {
	color: #000;
}

h2 {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	letter-spacing: -1px;
	margin: 0 0 0.2em 0;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 13px;
	font-weight: bold;
}

h4 {
	font-size: 11px;
}

.wrapper {
	width: 100%; /* IE 5 & 5.5 fix for table width 100% (browser ignores parent padding / margin values) */
}


/*
--------------------------------------------------------------------------------
	Header
--------------------------------------------------------------------------------
*/

#header {
	background-image:url("/images/fab/header/header.gif");
	background-repeat: repeat-x;
	background-position: top left;
	float: left;
	width: 100%;
	height:135px;
	
}

#header_inner {
	
	background-image:url("/images/fab/header/header_left.gif");
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	width: 100%;
	height:135px;
	
}



#header h1 span {
	display: none;
}

/* Header Nav */

#hdrnav {
	background-image:url("/images/fab/header/hdrnav_bg.gif");
	background-repeat: no-repeat;
	height: 76px;
	width: 222px;
	float: right;
	position: relative;
	font-weight: bold;
	font-size: 10px;
}

#hdrnav a {
	text-decoration: none;
	font-size: 10px;
	color: #A9A8A8;
	font-weight: bold;
}

#hdrnav a:hover {
	color: #333;
}

/* username */

#username {
	position: absolute;
	top: 32px;
	right: 5px;
	text-align: right;
	color: #7F7F7F;
	width: 200px;
}

/* view cart */

#viewcart {
	background-image:url("/images/fab/hdrnav/view_cart.gif");
	background-repeat: no-repeat;
	background-position: center left;
	position: absolute;
	top: 4px;
	left: 18px;
	padding: 0.2em 0;
}

#viewcart a {
	display: block;
	padding-left: 2em;
}

/* logout / close */

#logout_close {
	background-image:url("/images/fab/hdrnav/logout_close.gif");
	background-repeat: no-repeat;
	background-position: center left;
	position: absolute;
	top: 4px;
	right: 6px;
	padding: 0.2em 0;
}

#logout_close a {
	display: block;
	padding-left: 1.7em;
}

/* help / faq */

#help_faq {
	background-image:url("/images/fab/hdrnav/help_faq.gif");
	background-repeat: no-repeat;
	background-position: center left;
	position: absolute;
	bottom: 3px;
	right: 6px;
	padding: 0.2em 0 0.4em 0;
}

#help_faq a {
	font-weight: bold;
	display: block;
	padding-left: 1.8em;
	color: #263F6C;
}

#help_faq a:hover {
	color: #000;
}


#infocenter{
	position:absolute;
	top:0px;
	right:0px;
	background-image: url("/images/fab/fab5/bg_infocenter.gif");
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 30px;
	width:140px;
	font-size: 10px;
	color:#fff;
	
}

#infocenter a{
margin:0px;
padding:0px;
font-weight: normal;
}

#infocenter a:hover{
text-decoration:underline;
}



/*
--------------------------------------------------------------------------------
	Navbar
--------------------------------------------------------------------------------
*/

#navbar {
	color:#a7b3c7;
	width: 100%;
	float: left;
}

#navbar a {
font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#navbar a:hover {
	text-decoration: none;
}

#mainnav {
	color:#a7b3c7;
	padding-top: 11px;
	float: left;
	width: 100%;
}

#mainnav a {
	padding: 6px 1.2em;
}

#mainnav a:hover {

	color:#000;
	text-decoration: underline;
}

a#mainnav_on {
	background-image:url("/images/fab/header/bg_mainnav_on.gif");
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 6px 1.2em 9px 1.2em;
}

#nav_general {

position:absolute;
	top:66px;
	left:200px;
}




#nav_admin {
	position:absolute;
	top:66px;
	right:10px;
}


/* sub navbar */

#subnav {
	margin-left:75px;
	margin-top:38px;
	color: #7b7b7b;
	
	clear: both;
	padding: 6px 1em 6px 1em;
}

#subnav a {
	text-decoration: none;
	font-weight: normal;
	padding: 0 0.4em;
	color: #7b7b7b;
}

#subnav a:hover {
	text-decoration: underline;
}

a#subnav_on {
	text-decoration: underline;
}

/*
--------------------------------------------------------------------------------
	Content
--------------------------------------------------------------------------------
*/

#content {
	clear: both;
	position: relative;
}

#main_inner {
	padding: 1px 0.8em 1em 0.8em;
	
}


/*
--------------------------------------------------------------------------------
	Sidebar
--------------------------------------------------------------------------------
*/

#main {
	background-color: #fff;
}

#sidebar_left {
	width: 200px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
}

#sidebar_right {
	width: 200px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #fff;
}

#sidebar_left .inner {
	padding: 0 1.5em 1em 1em;
}

#sidebar_right .inner {
	padding: 0 1em 1em 1.5em;
}

#sidebar_left .inner h4, #sidebar_right .inner h4 {
	margin-bottom: 0;
}

/*
--------------------------------------------------------------------------------
	Footer
--------------------------------------------------------------------------------
*/

#footer {
	width: 100%;
	clear: both;
	border-top: 3px solid #a1bfe3;
	color: #999;
	font-size: 10px;
	text-align: left;
}

#footerright {
	background-color: #000;
}


#footer p {
	
	margin: 0;
	padding: 1.7em 1em 1.7em 1.5em;
}

#footer a {
	color: #999;
	font-size: 10px;
}

#footer a:hover {
	text-decoration: none;
}

#footer .clock {
	text-align: right;
	padding: 10px 6px;
}

#footer img{ 
	border:none;
}


/*
--------------------------------------------------------------------------------
	Section
--------------------------------------------------------------------------------
*/

.section {
	color: #535353;
	line-height: 1.4em;
	padding: 0.5em 1.2em 0 1.2em;
	
}

.section h2 {
	font-family: "trebuchet ms", arial, verdana, helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	letter-spacing: -1px;
	margin: 0 0 0.2em 0;
}


/*
--------------------------------------------------------------------------------
	Config Box
--------------------------------------------------------------------------------
*/

/* config box */

div.config {
	padding: 1px 10px; /* fix ie rendering issue */
	padding-bottom: 1em;
	
}







div.config .bottomright {
	
	
	width: 100%;
}

div.config .inner {
	padding: 0px;
	
	
}


/* config actions */

div.config div.actions {
	
	border-bottom: 1px solid #d1d1d1;
	background-color: #eaeaea;
	margin: 0px;
	padding: 0.5em 1em;
	text-align: center;
}


/* config table */

table.config {
	width: 100%;
	border-collapse: collapse;
}

table.config th {
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	color: #000;
	margin: 1px;
	padding: 0.5em;
	
}

table.config td {
	margin: 1px;
	padding: 0.4em;
	background-color: #E7ECEF;
	border: 1px solid #fff;
}


table.dsales {
	margin:8px 0px 5px 0px;
	font-size: 11px;
	text-align:left;
	border: 1px solid #2C5C94;
	background-color: #427BB9;
	width:100%;
	}

table.dsales th {
	padding:10px 5px 5px 5px;
	font-size: 11px;
	color:#fff;
  }

table.dsales td {
	border: 1px solid #4473B0;
	background-color: #BDD2EB;
	padding:5px;
	color:#000;
  }

table.dsales td.blank {
	border: none;
	background: none;
	padding:5px;
	color:#fff;
	}

	table.dsales a {
	
	color:#fff;
	}

/*
--------------------------------------------------------------------------------
	Output Box
--------------------------------------------------------------------------------
*/

/* output box */

div.output {
	padding: 1px 10px; /* fix ie rendering issue */
}




div.output .bottomright {
	
	width: 100%;
	padding: 1em 0 6px 0;
}

div.output .inner {
	padding: 0px;
	background-color: #f9f9f9;
	
}


/* output actions */

div.output div.actions {
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	background-color: #eaeaea;
	margin: 0px;
	padding: 0.5em 1em;
	text-align: center;
}


/* output options */

div.output table.options {
	margin: 0.8em 0 0.8em ;
	width: 100%;
}

div.output table.options td {
	
	padding: 1em;
	border:1px solid #b5c2d1;
	background-color: #E7ECEF;
	text-align: center;
}

div.output table.options td.description {
	
	text-align: left;
}


/* output table */

table.output {
	width: 100%;
	
}

table.output th {
	text-align: left;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
	margin: 1px;
	padding: 0.5em;
	background-color: #656565;
	border-right: 1px solid #999;
	
}

table.output th a{
	
	color: #fff;

	
}
table.output th a:hover{
	
	color: #fff;
	text-decoration: none;

	
}

table.output td {
	border-bottom: 1px solid #fff;
	margin: 1px;
	padding: 0.4em;
	vertical-align: top;
}

table.output td.expand {
	border: none;
	background-color: transparent;
	padding: 0;
	width: 20px;
}

table.output td.tools {
	background-color: #E8E8E8;
	width: 200px;
	text-align: left;
	border-left: 1px solid #d7d7d7;
	
}

table.output td.tools form {
	display: inline;
}

table.output a {
	color: #000;
	font-weight: bold;
}

table.output a:hover {
	color: #666;
}

table.output tr.alt {
	background-color: #E7ECEF;
}

table.output tr.tick td {
	color: #008000;
}


/*
--------------------------------------------------------------------------------
	Tools / Extras
--------------------------------------------------------------------------------
*/

.expand_all {
	color: #fff;
	font-size: 9px;
	padding-left: 2px;
}

.expand_all img {
	vertical-align: middle;
}

.expand img {
	cursor: pointer;
}

.more_info {
	display: none;
}

table.internal td {
	border: none;
	margin: 0;
	padding: 0.2em;
	text-align: left;
	background-color: transparent;
}

.opt {
	white-space: nowrap;
}

/*
--------------------------------------------------------------------------------
	Buttons
--------------------------------------------------------------------------------
*/

input.btn, td input.btn {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background-repeat: repeat-x;
	background-position: top left;
	padding: 1px 3px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	/* overflow: visible; */ /* fix ie button padding bug */
}


/* standard button */

input.std, td input.std {
	background-color: #6985a2;
	background-image:url("/images/fab/buttons/btn_std.gif");
	border-color: #405368;
}

input.std_on, td input.std_on {
	background-color: #6985a2;
	background-image:url("/images/fab/buttons/btn_std_on.gif");
	border-color: #405368;
}


/* alternate button */

input.alt, td input.alt {
	background-color: #6985a2;
	background-image:url("/images/fab/buttons/btn_std.gif");
	border-color: #405368;
}

input.alt_on, td input.alt_on {
	background-color: #6985a2;
	background-image:url("/images/fab/buttons/btn_std_on.gif");
	border-color: #405368;
}


/* option button */

input.opt, td input.opt {
	font-weight: normal;
	font-size: 9px;
	width: 60px;
	background-color: #6985a2;
	background-image:url("/images/fab/buttons/btn_std.gif");
	border-color: #405368;
	padding: 0px 2px;
	margin: 2px 0;
	border-width: 1px;
	border-style: solid;
}

input.opt_on, td input.opt_on {
	font-weight: normal;
	font-size: 9px;
	width: 60px;
	background-color: #6985a2;
	background-image:url("/images/fab/buttons/btn_std_on.gif");
	border-color: #405368;
	padding: 0;
	margin: 2px 0;
}


/* <a> Link Button */

.btn_link {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	background-repeat: repeat-x;
	background-position: top left;
	background-image: url("/images/fab/buttons/btn_std.gif");
	padding: 2px 6px;
	cursor: pointer;
	white-space: nowrap;
}

.std_link {
	
	background-color: #4E85BE;
	background-image: url("/images/fab/buttons/btn_std.gif");
	border-color: #376391;
}

.std_link:hover {
	background-color: #5897D7;
	background-image:url("/images/fab/buttons/btn_std_on.gif");
	border-color: #376391;
}

.alt_link {
	background-color: #FF6A0B;
	background-image:url("/images/fab/buttons/btn_alt.gif");
	border-color: #C64D00;
}

.alt_link:hover {
	background-color: #FF7B0D;
	background-image:url("/images/fab/buttons/btn_alt_on.gif");
	border-color: #C64D00;
}


/*
--------------------------------------------------------------------------------
	Progress Bar
--------------------------------------------------------------------------------
*/

#progress {
	width: 100%;
	height: 100%;
	text-align: center;
	display: none;
	position: absolute;
	background-color: #fff;
	z-index: 100;
}

#progresscontainer {
	background-color: #fff;
	text-align: left;
	width: 350px;
	margin: 150px auto 0 auto;
}

#progressinner {
	background-image: url('/images/fab/avail_logo.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	border-width: 2px;
	border-style: solid;
	border-color: #5E7395;
	padding: 70px 1em 2em 1em;
}

#progressbarcontainer {
	margin: 1em 0 0 0;
	border: 1px solid #000;
	height: 18px;
}

#progressbar {
	background-color: #F4A749;
	width: 1%;
	height: 18px;
	background-image: url('/images/fab/avail_bar_middle.gif');
}


/*
--------------------------------------------------------------------------------
	Additional
--------------------------------------------------------------------------------
*/

/* required items for forms */

.required {
	color: red;
}

/* info table */

table.info {
	background-color: #fff;
}

table.info td {
	border: none;
	padding: 0.6em 1em;
	vertical-align: top;
}

table.info td.item {
	font-size: 13px;
	font-weight: bold;
	padding-left: 0.9em;
}

table.info h3 {
	padding: 0.1em 0 0 0;
	margin: 0;
}

/* alphabetical index navigation */

.alpha_index {
	text-align: center;
}

.alpha_index a {
	margin: 0 0.1em;
	color: #000;
	font-weight: bold;
}

.alpha_index a:hover {
	color: #666;
}

/* listing - list of data entries in the output tables */

.listing {
	text-align: right;
}

.listing .entry {
	float: left;
}

.listing form {
	display: inline;
}

/* link & info list */

ul.linklist {
	font-size: 11px;
	color: #555;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.linklist li {
	margin: 0;
	padding: 0 0 0 1em;
	background-image: url("/images/fab/misc/blt.gif");
	background-repeat: no-repeat;
	background-position: top left;
}

ul.linklist a {
	color: #000;
	text-decoration : none;
	font-weight: normal;
}

ul.linklist a:hover{
	color: #DC7C09;
	text-decoration : none;
}

ul.infolist {
	color: #000;
	margin: 1em 0.5em 1.5em 0.5em;
}

ul.infolist li {
	margin: 0.5em 0;
}

ul.optionlist {
	list-style-type: none;
	margin: 0 0 1em 0;
	padding: 0;
}

ul.optionlist li {
	margin: 0;
	padding: 0 1em 0 1.4em;
}

/* steps */

.step_list {
	margin-top: 1em;
}

.step {
	position: relative;
	width: 100%;
	border-bottom: 1px solid #999;
	margin-bottom: 1em;
}

.step img {
	position: absolute;
	top: 0;
	left: 0;
}

.step_details {
	padding-left: 25px;
}

.step_details h4 {
	margin: 0;
	padding: 1px 0 0.5em 0;
}

/* misc */

.process {
	text-align: left;
	font-weight: normal;
	font-size: 10px;
	line-height: 1.3em;
	padding: 7px;
}

.processhdr {
	text-align: left;
	font-weight: bold;
	font-size: 10px;
	line-height: 1.3em;
	padding: 7px;
	color: #FFF3EC;
}

.whoishdr {
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.3em;
	padding: 0px 6px;
	color: #fff;
}

.whitebox {
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
  border-bottom: 1px solid #949494;
  background-color: #fff;
}

#subcontainercontent .domain {
	font-size: 14px;
	color: #AE0000;
	font-weight: bold;
	padding: 15px;
	margin: 0;
	border: 1px solid #949494;
  background-color: #F4F4F4;
}

td.quicklinksheader {
	padding: 5px 0px;
	
}

td.quicklinks {
	padding: 0px 0px 10px 0px;
	border-bottom:1px dashed #666;
}

.footnote {
	color: #c0c0c0;
}

/*
--------------------------------------------------------------------------------
	Page Items
--------------------------------------------------------------------------------
*/

/* generatedom */

.generatedom select {
	display: block;
	margin: 0.5em 0;
	width: 150px;
}

.generatedom .modifiers {
	text-align: center;
}


/* INDEX PAGE */

#subcontainerindex{
	background-image: url("/images/fab/bg_subcontainer.gif");
	background-repeat: repeat;
	background-position: top left;
	width:778px;
	padding:0px;
	float:left;
	}

#main_index{
	width:534px;
	padding:0px;
	margin:0px;
	float:left;
	}
	
#column{
	width:244px;
	padding:0px;
	margin:0px;
	float:right;
	}

#registration {
	margin:0px;
	padding:0px;
	display:block;
	height:226px; 
	background-image: url("/images/fab/bg_registration.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	text-align:center;
	}

#registration img {
	
	display:block;
	}

#registration .searchbox{
	margin:43px 0px 0px 0px;
	}

#registration .options{
	margin:10px 0px 34px 10px;
	}

	

	



#registration .searchbox input {
	font-size:13px;
	background-image: url("/images/fab/bg_input2.gif");
	background-repeat: repeat-x;
	background-position: top left;
	
	}

	
#member {
	background-image: url("/images/fab/bg_credentials.gif");
	background-repeat: no-repeat;
	background-position: top right;
	
	width:100%;
	float:left;
	
	}

#member input {
	padding:0px;
	margin:0px;
	
	}

#memberlogin {
	background-image: url("/images/fab/bg_member.gif");
	background-repeat: no-repeat;
	background-position: top left;
	padding:0px 0px 10px 20px;
	
	font-weight:bold;
	}


#memberlogin form {
	padding:0px;
	margin:0px;
	
	}



#memberlogin .memusername {
	padding:13px 0px 10px 0px;
	margin:0px;
	
	}

	#memberlogin td {
	color:#fff;
	}

#memberlogin .submit {
	padding:23px 0px 13px 0px;
	margin:0px;
	
	}

#memberlogin .signup {
	color:#666;
	font-weight:normal;
	}


#maintag{
	font-size:1px;
	line-height:1px;
	}


#maincontent{
	margin:10px 7px 0px 10px;
	color:#fff;
	line-height:1.3em;
	}
	
#maincontent p{
	padding:0px 7px 10px 7px;
	margin:0px;
	
	}
	
#maincontent a{
	color:#fff;
	
	}


#columncontent{
	background-image: url("/images/fab/bg_column.gif");
	background-repeat: no-repeat;
	background-position: top right;
	padding:40px 0px 0px 2px;
	color:#E3EAF2;
	line-height:1.3em;
	}
	


#columncontent p{
	margin:0;
	padding:6px 0px 0px 0px;
	
	}



.borderbox{
	background-image: url("/images/fab/bg_bdr.gif");
	background-repeat: repeat-y;
	background-position: top left;
float:left;
width:514px;
	}

.borderboxhdr{
	background-image: url("/images/fab/bg_bdrhdr.gif");
	background-repeat: no-repeat;
	background-position: top left;
	}

.borderboxftr{
	background-image: url("/images/fab/bg_bdrftr.gif");
	background-repeat: no-repeat;
	background-position: bottom left;

	}


.borderbox .inner {
	padding:3px;
	
	
}

.feature {
		background-color: #fff;
	
	
	
}

.feature .left {
	background-image:url("/images/fab/feature_l.gif");
	background-repeat: repeat-y;
	background-position: top left;
	
}

.feature .right {
	background-image:url("/images/fab/feature_r.gif");
	background-repeat: repeat-y;
	background-position: top right;
}

.feature .top {
	background-image:url("/images/fab/feature_t.gif");
	background-repeat: repeat-x;
	background-position: top left;
}

.feature .topleft {
 background-image:url("/images/fab/feature_tl.gif");
	background-repeat: no-repeat;
	background-position: top left;
}

.feature .topright {
	background-image:url("/images/fab/feature_tr.gif");
	background-repeat: no-repeat;
	background-position: top right;
}

.feature .bottom {
	background-image:url("/images/fab/feature_b.gif");
	background-repeat: repeat-x;
	background-position: bottom left;
}

.feature .bottomleft {
	background-image:url("/images/fab/feature_bl.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
}

.feature .bottomright {
	background-image:url("/images/fab/feature_br.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
width: 100%;


	
}

.feature .inner {
	color:#000;
	padding:15px;
	font-size:10px;
	
}

.feature h1 {
	
	font-size:12px;
	margin:6px 4px;
	
}


.salebox{
	background-image: url("/images/fab/bg_sale.gif");
	background-repeat: repeat-y;
	background-position: top left;

width:100%;
	}

.saleboxhdr{
	background-image: url("/images/fab/bg_salehdr.gif");
	background-repeat: no-repeat;
	background-position: top left;
	}


.salebox .inner {
	padding:0px 10px 10px 12px;
	color:#000;
	font-size: 10px;
}

.sale td{
background-color: #F5F5F5;
border: 1px solid #E9E9E9;
padding:3px;
font-size:10px;
}

.legal {
	padding-left: 2em;
}

/*
--------------------------------------------------------------------------------
	Maintenance
--------------------------------------------------------------------------------
*/

.maintenance {
	padding: 3em;
}